## sharing-service-twitpic 0.1-maemo1

=== debian/changelog ===
sharing-service-twitpic (0.1-maemo1) unstable; urgency=low

  * Initial release

 -- Renato Filho <renato.filho@openbossa.org>  Fri, 26 Feb 2010 12:45:00 -0300
