=== debian/control ===
Source: sharing-service-twitpic
Section: user/multimedia
Priority: optional
Maintainer: Renato Filho <renato.filho@openbosssa.org>
Build-Depends: debhelper (>= 4.0.0),
    libgtk2.0-dev, libglib2.0-dev, libxml2-dev,
    libcurl3-dev, libconic0-dev, libosso-dev,
    libhildon1-dev, libsharing-plugin-dev,
    tablet-browser-interface-dev
Standards-Version: 3.8.0

Package: sharing-service-twitpic
Section: user/multimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
    sharing-manager
Description: Sharing plugin for uploading images to Twitpic service.
XSBC-Maemo-Display-Name: Sharing plugin for Twitpic
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAADxNJREFUeNrEWQuQFdWZ/vp5
 n/MeZmAegLyGgaCIBDEgskIMIUqFKgxVookx2bXibmJ0LdxU4ma3dpNdozGk
 TGIilUKrjIJGk6xZIJVKDJRYEgF5jCgOrjxmGJxhhrlzZ+6jb/c5+5/T3ff2
 7bmDsrWV9NSZftzT5/z/+b///7//tIrQsWTJEnXLli03cM6fZoy9Q+fsX7ml
 Hcd5k86P3X333VfOnTsXEx6bNm1K2ra9hTpzEl42//Dv/5ItPDcdI319ffct
 W7ZM82VW/Is77rjD2Lp16xORSORL1BGXczDqPmpzXLA4Dg0zvJtx0FfgGHMA
 m35P0HSTNAVTIwoW1WiYVaUiRveGgss+FEXBuXPnNm/cuPGRV199Fbr/cP36
 9V/8vwgvBO/JcOy/yPB6ysZ5CxijMUQTy2NzBbrCEaWbA3T/yhDD0hoVH6/V
 MD2hojmq4HL0EPK1tLQ8RFbYTwrsle/edttt9du2bfu1aZrXiw4fRYlBEvT1
 IQcv99t4doxhCo2keqIkSWC1KBaXhmb0P0/Xabo16T5D14vIBBsaddw8RUe1
 CWgf0QKiDQwMPHHjjTfeJy1QV1e3kISf42t46RUHjqUc/OBUAXtyDLWqgnk0
 oFO2TAQrT3AEFInQf9GEoNX0nIbAF3sKuKrPxj+QErdM1tEY+XALCAXq6+uX
 xuPxqap4qKpqG50aPkz4c1mOR0/mseLtPA7lGaYTjqsETEg494/E5sy7hnuP
 4D3kle09M6hdo3EU6J3NZy38M417ZNjBRwGxpmlt1BqFBVQSPEln/VLwOUzO
 +eh7BfwhyzBfE7gGLFaCSMDIYplCMSLcx38GaTmNfmujpdyWdvDHLgdPzDFx
 faMGbQLnoIgkrBChc0L1LKoFTRRurw8y/P1xC6+SBSaripybMy7l9Jsqzwo9
 h9u4P5b3vHivBO6VQF+gg8ZW6dnqtyzsJFg5jFeUJwB13beAFhQ+eLxNXvfg
 uxb6aKIGkt1hwhndQ0BH964jYcMXx+HF1XECKx+0AgJzRqnNpUHXdxfwO1Jo
 ZVPlKEVyKtRUPei4Er+BwS6Qk21+28JpOteSrfIiMorVVkQ0kJrLOG/AjfeX
 Oib6XYzHlfH9OkjrT9Pcrxkmrq4NC1+SU6+4aCLk0Ur/xwlahSzQSb0KTMR3
 YLpi4SuNecxrTCLvkAVIsYFsAY/3athjaRLL4aNwqagiQV3BReiI0bP737Hw
 7EITU6Llcvqy6kHJgxA6Ogz8aIBhKnmrEF7AgKImYjrHlRTrPjY5URywP1NA
 bb+FsRzBJOTProRhp8Z45+bjn08h8+ynMbedsfHgbA1qwIn9Qw++6yuQYQr+
 jTBoqjI0UZgDzlCzSLo+6pd1UBbj81zFsC3jKU5KDw8slaKEglBAGUUpN3tI
 yXbCagtFh3/ttbGpVUN7jBeTWUUICc3ED/sHFfxuhGEGcZcsdwddm+BoMDiq
 FRVxlZeEEw6sMFyTdFBnqJL3KNxFha7pUFTFjVjMgeNNKsKjElCF+WFQcTM2
 pQYMZrI4lFVhaRHZ4alTNr7RoZIVytEScGL3gYDJT993XB5DGBfR58sNwD92
 GJhkiNdNJEUSQAnsDVED985RiPfQgOQUmm7I8RzbgW0VKFHq0E1iQ/QKpzDm
 SBnUMG7KbJDJavjpyQy+RzBupkX4z/MObqe8Oy3GPSdGuQX8B6czCv6LVr9F
 F4nKXeEVDSrm1phlQpdlRVVFQ9ws3g/09eLo0WP4n+5ujIykYBoGprS1Y/78
 +ZhNfF6PRD400zZE4uhsVGGTb4nejEjjgSGOtpZyzlS0gICPRatz+KII9lza
 Oc89IqZqH4kpZsjsu3ftwo4dO3Do0CGMjqZhUKphHlFqbW/Bmk+vxR23345Z
 s2d9GO8ki3qhlSAYo7V7+TzDmmaFrkthVPXdiqoeWnGO35PJfJpQ4K5puOym
 utehjFgkeaOj2Lr1SXz1a1/Fnlf+CINgk4wn5GJEYybiyRh6envx3e98Bw88
 8IBUMOx75eMq7rzclaWK7n9DJPJkRi319xVQPJrVbynYmeJIEOaE8ExUKiSA
 w0tULEhr/UMo/8LzL+Bfvv1N6ZK1dXVIpYdRV1+LRUs+jhkzZ0ncmrqJK2bM
 xM6dO/Hwww/j9OnT46LKuLzE3AQqnFtY8ld9DsnlSFkUBJxYtH3DGlK2LRmm
 OCwvAnHuhUwvdPiT+UocO3aMVn8rRRodkUgM2Xwen//CF3DLunVob20jaI3h
 z2+8gaeeegpvdXVh2rR27PrtLiy9dinu/fq9gg1XBJFcOOam/7xHxc9keBHy
 4mfd11Ssdl+GgeBFmHf5PeN+yeitPi/x8aD59+7Zg66jXaiuq5V+cM899+Dr
 JFh1dXWxX0dnJ66YPgOb/2kzzpw+g2g8it27d2Ldulswc9asEN9HsQgSc+YC
 bPNCjhWJYckHPAsMU8qlkA4LLmyYtwLMN68ChIueoaEhHDhwkCZjGMuO4coF
 C0SFVya8fyxfsRwbNtwKp+AQnAy888676D7ZPa7i8iding86LpJly5KMvg+I
 cymM0o3NXLbpOOUhmvlZN7T64kilUujp6ZFJy8oXsIAUmDa1vax6Ch5XX3UV
 qmqqMJwahpPPoe/8B0XBPZ5ftlkgoMBU1wckrJgrq59Ei1xITBZRJSa8FK8U
 OYnNx5GVonC+yZlfCAR8Iyy8fKZRNqWM5hSs4gpXCgyuD/ghssRFvHKk+F4x
 jAqYtEQ0/8YVRkYhXy6lYhRKxOOoqalBQcDCNPDWW13opXA50dF1rAtDgwPk
 uAYilJ1r6d3wwpQswN0F5Z48BI1ao5xOB3yA4W/qcrK8k5SS+Y1Sf9GAyrhJ
 GhobMZccFNyGQRn30IE38exz25G3rHHCv/nmYWzf/hxsUtZmNpomN1GInVlm
 0UoQktMLRNC5OapJqDFPCb0UyxlizMKypIm9F3kZa2AsTI9LSpimidWrV+MX
 zzyDC4NDiEZj+PGPHpc86JZ1N6OpuZmubbxBYfQnP3kChw8fQW1tDfr7B7Bi
 xQp0dHSEa93yeRkvwZnOGyc7MmL63crqgbjGsLKeY28/d4MuKzlOOFK4mVAk
 EwXXXbcUGzduxPcfewzxaATZXA6PPfIIfvXrl9DW1opcLi/j//DwMGooOvX3
 92Ne53zcdeedpHB0wo0Ep0jNmbTENdUK2o18GXkrS2QqZbgFNY6rsa0WndKR
 YcnbP1BKBYVfrcZicUkhes/14vkdLyBGSgg4dROZ6+4+QQ7LZdyPkLXO939A
 UWo6vvXQN7Fo8eIKITTgDwLCjkuzRVV1M9XHMaFWoN5QizUmCS/C07xEAR1J
 yaC8/E20wmYlc8hIoIzDa3v7VDz6ve/j/vvvQ/PkZqRHx5CnlXccLnNEOp2W
 1ytXrsLjBLENt946zqJKmRJckksJIUEd6PeVTQ4toS3llLnAtwDjfuOIUxq7
 c6qJbxwWAHe1NGQa1MoIe6W9gimtU/Dwd/8dn123Fn/6wyvoOn4cFy8OIRFL
 oKW1Bdddey1WrvokJre1jXu3Ep0QwsrlJo62ZgrQYmTdBBYoovVKBGrVJAv1
 ERNDlovEg2cv4kQrRxMlIEcmNG/jUHFhJpAm4rscUDMxf9lKzFmyEqPpEYyN
 jZKjRwj7VTBoTCHnBaKXImhocntDLZ+cLEBxBqm8haMDeXdHgCx31xW0kNzx
 5i3lJT0YRhUvEtQreTzYaeDBA4ItaXjprIL3iJDVJwWyPLOKyYU0FG24hJMX
 lf1kRgYzNIPkq/HSfo7ezcrQUs5MuNvZe088FHX4CCl4cJBJRrlxuoYFiYyb
 gWUftciHypyY+fyHBr25KYuX6iJy2xx6DEf66XyeaJUgSxyllQsW7FII1Qu3
 4joXBkqFHQtWGot51+JdUURpUhvcOTNPJ7vohapkyKw8kYW3FQ3KCd9eaLsV
 tqzQqIkvEnLQQDN44F7z7kVfzWtK4Nobw/DfDY1lev3FWbhcwcaWq4GZZjZU
 8LjFjECLGt7lC254zjIz+NkiR+ynQBIioYjMzgF66HglqAi1snmZXF7z0DUP
 9PXObILfac6vzAFuahgtk8ltYS7klWeQEGJlbUXdKB6/TvBY7oZWyZGUQOjy
 Q51S4lHML6F46Tfmh+Xg+0rod+5mTULepunAXdMzUAV0gjJ5fsDDoFTh7zNx
 bx/HbWLgVXUj+NkNXiooeOdxjYeuA0oWLYeQ8qH+ImlR5Pu7To6vzU4jqRTK
 ZOGsVAkq3o6qlJs5jlUgwqKQ45S2wQOYIyWWVw9j+w0WZie9jVMW2BfnrFQy
 F00ceAavH6sAA5/10pgqlY4/XM5wz4wUqlS74ta62CgTrVCwc2QNRyowmsmk
 RtOjIyL9K97uGA81cSyIj+HnnxjDvQu9yUXRXEAAPhM1pUTKnBKz9FdcjLF+
 hoLnr89idW1KfrnhFWQQU2q0yKKeGBkZGczSIb8PHDh48L3jx4+/v3Tp0vpY
 LCq3SAI7h+UbTmoOf9uew+KaOH7ba+K/e1SMZl2yJe2pq8F0XQqz3h6TtFze
 C7eGitWtDJ+b6WBJbUYmqom+L0nhNQ2G6W6g7XvttSNne3oGhAL2+XPnBnft
 3v1KZ2fnVVXVVXoikcAYKSG3VSb4CLowOYb5c7LY0Grg+FgUr59XcWRYxbkU
 czf5VVYe77ks96DHqTZu0bF4koOFtWOYES9IuMjS8RKbXJquI5lMkI8zfNB/
 YfjFF1/cV7CstO59U8g8/fTTe+fNm3v12rWfWZVMVsm9nWwmR1grkPWdisOa
 NHBntYW51D4zWcOgpaEnb+KIVYMDAwxWzpaGiVGtOimh4yaiKG1KGs1mAVGV
 ye/HlbfdUWS7giOJmiNKyLCprkiPjNjP/OKZl/ft2yfYWs7fAhCuOYvwv/ih
 h75165o1a5a1tbbG42QJ7jnhRJz9Ejv+4zpd5jd0iXWJOgqtqZER9Jw9k3pu
 +47dTz755G/o54Nim0gpEj+CN7XZ1DqXL/vEops+9alrprVPbYon4sblTvz/
 digudb94cTh/6tT7Pb988Zf7T5zoPio+3UF8igDSwcUSe+J11KZ6rUlT1Un1
 DQ0xzrmCv5YOisIHBgbS4kOQ105RE7sGKRHH9NCnrEGPgQ0Ii5DDJOllc0KQ
 /mUO7smU9uQbFj7rV1j/K8AAyVMQ/74rzcYAAAAASUVORK5CYII=
