## sharing-service-twitpic 0.2-maemo1

=== debian/changelog ===
sharing-service-twitpic (0.2-maemo1) unstable; urgency=low

  * Fixed memory leaks and multiples files transmition

 -- Renato Filho <renato.filho@openbossa.org>  Fri, 16 Apr 2010 18:28:00 -0300
