=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Renato Filho <renato.filho@openbosssa.org>
 Build-Depends: debhelper (>= 4.0.0),
     libgtk2.0-dev, libglib2.0-dev, libxml2-dev,
-    libcurl3-dev, libconic0-dev, libosso-dev,
+    libconic0-dev, libosso-dev,
     libhildon1-dev, libsharing-plugin-dev,
     tablet-browser-interface-dev
 Standards-Version: 3.8.0
